Angelina-Benjamin - Feature #2060

Feature # 2059 (New): Documentacion del plan de proyecto (avance 1)
Describir el problema y la solucion del proyecto
09/20/2022 07:06 PM - Benjamin Poblete

Status: New Start date:
Priority: Normal Due date:
Assignee: Benjamin Poblete % Done:
Category: Estimated time:
Target version: Spent time:

09/09/2022
09/15/2022
100%

3.00 hours
0.00 hour

Description

Se define, con ayuda del cliente, el problema del proyecto y su respectiva solucién

History

#1 - 09/20/2022 07:13 PM - Benjamin Poblete
- Estimated time deleted (3.00)

#2 - 09/20/2022 07:13 PM - Benjamin Poblete

- Estimated time set to 3.00

#3 - 09/20/2022 07:24 PM - Benjamin Poblete

- Subject changed from Descripcion del problema y de la solucion to Describir el problema y la solucion del proyecto

04/15/2025
